WordPress.org

Ready to get started?Download WordPress

Forums

MailerLite integration
Does not work (4 posts)

  1. fosron
    Member
    Posted 8 months ago #

    It uses old mailerlite SOAP API which is not even on the website anymore. Plus, it has bugs, and throws a Strict Standarts error on php 5.5.
    MailerLite, will you create a new version of the plugin, or are you leaving this as it is?

    http://wordpress.org/plugins/mailerlite-integration/

  2. RonaldM
    Member
    Posted 8 months ago #

    Hi,

    Thanks for your comments!

    We are updating the official plugin version at the moment and you can download the correct version directly in MailerLite's application.

    Please contact me further if your have more questions or need other help.

    http://www.mailerlite.com

    [ Signature moderated. ]

  3. RonaldM? Can you request that the plugin author make you a "Plugin Contributor"? It'll add to the validity of your replying to these topics. ;)

  4. RonaldM
    Member
    Posted 8 months ago #

    Jan,

    I can't find they way to do that. Can you help me?

    Ronald

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.